@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
select{outline: none;-moz-appearance: none;-webkit-appearance: none;appearance: none;}
textarea{overflow:auto;resize:none;font-family:"Microsoft YaHei",Arial;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
/* CSS Document */
@font-face {
	font-family: '思源宋体';
	src: url(SourceHanSerifCN-Regular.subset.otf);
}
body{padding:0; font-family:"Microsoft YaHei",Arial; font-size: 12px;}

.fl{float: left;}
.fr{float: right;}
.margin{margin:0px auto;}
.hidden{overflow:hidden;}
.width1002{width:1002px;}
img{max-width:100%; max-height:100%;}
/* top_bg */
.top_bg{ height: 102px; background: url(../images/top_bg.jpg) repeat-x; position: relative; z-index: 99;}
.top_bg .t{ height: 76px; position: relative;}
.top_bg .t a{ float: left; height: 76px; display:flex;align-items:center; }

.top_bg .t img.r{ position: absolute; right: 0px; bottom: 10px; }

.top_bg ul{ height: 26px; width: 100%;}
.top_bg ul li{ float: left; position: relative; width: 125px;}
.top_bg ul li dd{ line-height: 26px; border-left: 1px solid #67da9b; margin-left: -1px;}
.top_bg ul li.h dd{ border-left:0px solid #67da9b; margin-left:0px;}
.top_bg ul li dd a{ display: block; text-align: center; color: #ffffff;}
.top_bg ul li dl{ position: absolute; border: 1px solid #67da9b; border-top: 0px; background-color: rgb(49,142,2,0.8); width:123px; display: none;}
.top_bg ul li:hover dl{ display: block; }
.top_bg ul li dl a{ display: block; height: 26px; line-height: 26px; color:rgb(255,255,255,0.8); text-align: center;}
.top_bg ul li dl a:hover{ color:rgb(255,255,255,1);}

/*banner*/
.banner{ padding-bottom: 22px; background:url(../images/banner_bg.jpg) no-repeat scroll center bottom; margin-top: 5px; }

/*.i_con*/
.i_con{ overflow: hidden; background-color: #f4f4f4;}
.i_con .t{ background: url(../images/i_t_bg.jpg) no-repeat; height: 204px;}
.i_con .t div.l,.i_con .t ul.l,.i_con .t div.r{ height:174px; padding-top: 30px;}
.i_con .t div.l,.i_con .t ul.l{ position: relative; }
.i_con .t div.l a.m,.i_con .t ul.l a.m{ position: absolute; right: 0px; top:4px;  background: url(../images/more.jpg) no-repeat; width: 35px; height: 9px; }

.i_con .t div.l{ overflow: hidden; float: left; width: 353px; margin-left:2px; color: #4c4c4c; line-height: 20px;}
.i_con .t ul.l{ float: left; width:345px; margin-left: 22px;}
.i_con .t ul.l,.i_con .t ul.l li{ overflow: hidden; }
.i_con .t ul.l li{ height: 170px; background-color: #ffffff; padding: 5px; width:155px; }
.i_con .t ul.l li.l{ float: left; }
.i_con .t ul.l li.r{ float: right; }
.i_con .t ul.l li a{ display: block; }

.i_con .t div.r{ float: right; overflow: hidden; width:240px; margin-right: 5px;}
.i_con .t div.r i{ display: block; height: 14px; padding: 0px; background-repeat: repeat-x;}
.i_con .t div.r video{ display: block; margin:4px 0px; }

.i_con .f{ margin-top: 10px; height: 180px;}

/*device*/
.device{ overflow:hidden; height: 160px;width: 727px; padding-top: 20px; background:url(../images/i_al.jpg) no-repeat #ffffff; border-radius: 8px; position: relative; float: left;}
.device .scroll,.device .scroll ul,.device .scroll ul li{ height:130px;}
.device .scroll{ position:relative; margin: 10px auto; overflow: hidden; width:690px;}
.device .scroll ul{ position:absolute;}
.device .scroll ul li{ width:130px;  margin-right:10px; float:left; position: relative;}
.device .scroll ul li a{ position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px;}
.device .scroll ul li a img{ position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; margin:auto;}
.device a.qh{ position:absolute; z-index:8; width: 12px; height:115px; top: 50%; margin-top: -57.5px; background: url(../images/arrow.jpg) no-repeat;}
.device a.qh.pre{ left:0px; background-position: 0px center;}
.device a.qh.next{ right:0px; background-position:-12px center;}

.i_con .f .i_n{ float: right;  overflow: hidden; width:240px; margin-right: 5px;}
.i_con .f .i_n a{ text-align: center; display: block; }

/*foot_bg*/
.foot_bg{ height: 80px; padding-top: 4px; background:url(../images/foot_bg.jpg) no-repeat scroll center; height: 84px; text-align: center; color: #ffffff; line-height: 25px;}
.foot_bg a{ color: #ffffff; }

/*page_nr*/
.page_nr{ background-color: #f4f4f4; }
.page_nr .ny_l{ float: left; width: 223px;}
.page_nr .ny_l .lm,.page_nr .ny_l .dh{ padding-top:46px; background-repeat:no-repeat; background-position:center top; background-color:#5faa12; margin-bottom: 10px; overflow: hidden; padding-bottom: 10px;}
.page_nr .ny_l .lm{ background-image: url(../images/lmdh.jpg);}
.page_nr .ny_l .lm li{ width: 202px; margin-left: 17px; background-color: #4b880f;}
.page_nr .ny_l .lm li a{ display: block; border-bottom:1px dashed #ffffff; height: 32px; line-height: 32px; background:url(../images/jt.png) no-repeat scroll right center; width: 150px; padding:0px 10px; margin-left: 16px; color: #ffffff;}
.page_nr .ny_l .lm li a:hover{ color: red; }
.page_nr .ny_l .dh{ background-image: url(../images/lxwm.jpg);}
.page_nr .ny_l .dh dl{ overflow: hidden; background-color: #4b880f; color: #ffffff; width:172px; margin-left: 17px; padding:10px 10px 10px 20px; min-height:150px; line-height: 22px; font-size: 14px;}

.page_nr .ny_r{ float: right; width: 755px;}
.page_nr .ny_r .tit{ height: 46px; line-height: 46px; background: url(../images/ny_tit.jpg) no-repeat; padding-left: 40px; color: #464646;}
.page_nr .ny_r .tit a{ color: #464646; }
.page_nr .ny_r .tit a:hover{text-decoration: underline;}
.page_nr .ny_r .con{ overflow: hidden; background-color: #ffffff; padding:20px 10px; line-height: 22px; font-size: 14px; }

/*product_list*/
.product_list,.product_list li{ overflow: hidden; }
.product_list{ margin-top:20px; }
.product_list li{ float: left; width: 184px; height: 210px; margin:0px 33px 15px; }
.product_list li a{ display: block; }
.product_list li a ol{ width: 180px; height: 180px; border:2px solid #39680a; overflow: hidden; background-color: #ffffff; position: relative;}
.product_list li a ol img{ position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; margin:auto; }
.product_list li a dd{ overflow: hidden; height:24px; line-height: 24px; word-break: keep-all;white-space: nowrap;text-overflow: ellipsis; text-align: center; color: #296d00;}
.product_list li a:hover dd{ color: red; }

/*product_show*/
.product_show,.product_show div{ overflow:hidden;}
.product_show{ background-color: #ffffff; padding:20px;}
.product_show div.t{}
.product_show div.t div.l{ float:left;width:320px;height:270px;border:1px solid #eeeeee;position:relative;}
.product_show div.t div.l img{ position:absolute;top:0px;left:0px;bottom:0px ;right:0px;margin:auto;max-height:90%;max-width:90%;}
.product_show div.t div.r{ float:right;width:393px; min-height:270px; overflow: hidden;}
.product_show div.t div.r dd,.product_show div.t div.r dl{ padding-left:15px;}
.product_show div.t div.r dd{ background-color:#f5f5f5;font-size:14px;line-height:28px;font-weight:bold;}
.product_show div.t div.r dl{ color:#505050;line-height:20px;margin-top:20px;}
.product_show div.f{ margin-top:20px; padding:15px 0px;border-top:3px solid #eeeeee;font-size:14px;}

/*fenye*/
.fenye{ text-align:center;font-size:14px;line-height:30px; margin-bottom: 20px;}
.fenye i{ display:none;}
.fenye a{ color:#000000;}
.fenye a,.fenye span{ margin:0px 3px;background-color:#dcd9d4;border:1px solid #dcd9d4;padding:2px 7px;}
.fenye a:hover,.fenye span{ color:#333333;background-color:#eeeeee;}

/*cases_list*/
.cases_list,.cases_list li{ overflow: hidden; }
.cases_list{ margin-top: 20px; }
.cases_list li{ float: left; width: 168px; height: 155px; margin:0px 10px 10px;}
.cases_list li a{ display: block; }
.cases_list li a ol{ width: 168px; height: 130px; position: relative; }
.cases_list li a ol img{ position:absolute;top:0px;left:0px;bottom:0px ;right:0px;margin:auto;}
.cases_list li a dd{ height: 25px;color: #000000;line-height: 25px; text-align: center;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis; }
.cases_list li a:hover dd{color:#ff6600;}

/*cases_show*/
.cases_show,.cases_show div{ overflow:hidden;}
.cases_show{ margin-top:40px;background:#f0f0f0;border:1px solid #dddddd;padding:10px;}
.cases_show div.t,.cases_show div.f{border:1px solid #dddddd;padding:15px;}
.cases_show div.t{position:relative;background-color:#ffffff;text-align:center;}
.cases_show div.t img{ margin-bottom:-4px;}
.cases_show div.f{ margin-top:10px;background-color:#f9f9f9;color:#505050;}
.cases_show div.f dd{ font-size:16px;line-height:50px;font-weight:bold;}
.cases_show div.f dl{ line-height:1.5;}

